varcov {arf3DS4} | R Documentation

## Calculate (co)variance matrix of an ARF model.

### Description

Calculate (co)variance matrix of the parameters in an ARF model using Sandwich estimation. The method of Sandwich estimation can be modified via the `options` object of the ARF model.

### Usage

    varcov(arfmodel)

### Arguments

`arfmodel` | A valid ARF model object.

### Details

`varcov` needs first-order derivatives and residual matrices, if they do not exist, they are created automatically.

### Value

Returns an object of class "model" with the appropriate slots.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`model`, `processModel`, `makeDerivs`, `options`

[Package arf3DS4 version 2.5-10 Index]